
Piratenversammlung / Assemblée Pirate - Motion #3773

Antrag Amtszeit ANK

30 September 2012 00:24 - Atropos

Status: Considered Start date: 30 September 2012

Priority: Normal Due date: 10 February 2013

Assignee: mastgans % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2012v3   

Description

Antrag: http://projects.piratenpartei.ch/dmsf_files/2128?download=

History

#1 - 15 October 2012 02:13 - mastgans

Bisher konnte ich den Antrag noch nicht auf scheduled setzen, da kein Dokument hinterlegt wurde. Bitte nachholen, ansonsten kann ich den Antrag

nicht traktandieren.

Liebe Grüsse

Marc

#2 - 24 October 2012 03:14 - Atropos

- Description updated

- Status changed from New to 7

#3 - 24 October 2012 03:15 - Atropos

Hallo Marc

Antrag korrigiert und Dokument hinzugefügt

daher auf Sheduled gesetzt

LG

Moira

#4 - 11 January 2013 17:13 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#5 - 04 February 2013 21:12 - Atropos

- Status changed from Tabled to Considered
